<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes がこのファイルにアクセスするには許可が必要です。これはファイルのプレビューを生成し、アプリから直接開けるようにするためだけに使用されます（プレビューをダブルクリックしたとき）。

今後許可を求められたくない場合は、このファイルを含むフォルダ、またはデスクトップ、ホームフォルダ、ディスクなどの上位フォルダへのアクセスを許可できます。</string>
	<key>WlY-nL-t25.title</key>
	<string>App Sandbox の要件により、SideNotes はファイルに制限付きでしかアクセスできません。各ファイルごとに許可が必要です（ドラッグするか「開く」パネルで追加した場合を除く）。</string>
	<key>ZTB-zs-0e7.title</key>
	<string>キャンセル</string>
	<key>o44-Iv-ACE.title</key>
	<string>アクセスを許可</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – ファイルのアクセス権</string>
</dict>
</plist>
